@charset "UTF-8";

/*******************************
 
このサイトについてページCss
 
*******************************/
#siteinfo p{
text-align: left;
margin-bottom: 40px;
line-height: 1.8em;
}
#siteinfo p span.title{
display:block; 
font-weight: bold;
font-size: 18px;
}

#siteinfo p.signature{
text-align: right;
padding-top: 30px;
margin-bottom: 80px;
}

#siteinfo a img{
	vertical-align: middle;
}
/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px){

}